*{margin:0; padding:0;}
html {overflow-y: scroll;}
body{
font:100% Verdana,Tahoma,Arial,sans-serif;
line-height:1.4em;
text-align:center;
color:#000000;
background:#ffffff;
}

a{
color:#000000;

background-color:inherit;
}

a:hover{color:#006E00; text-decoration:none; background-color:inherit;}
/**************** Header and navigation styles ****************/

#container{
width:710px;
xheight:530px;
margin:10px auto;
padding:1px 0;
text-align:left;
background:#c9c9c9;
color:#303030;
border:1px solid #000000;

}
.shadow       {
	WIDTH: 710px;
	PADDING:100px;
	FILTER:shadow(color:gray);
}
h2{
line-height:40px
}